<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-27T22:01:04.365+02:00" label="0000359822">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:19031904:0000059</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:19031904:0000059&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000359822</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Eerste Kamer 1903-1904 29 december 1903</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Eerste Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1903-12-29</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1903-12-29</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Eerste Kamer 1903-1904 29 december 1903</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1903_1904</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">69</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">84</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">16</dcterms:extent>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">baron Schimmelpenninck van der Oye</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">van Alphen</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Stork</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">van den Biesen</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Hovy</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Brouwers</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">van Leeuwen</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Idenburg</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Ellis</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">van der Does de Willebois</cup:contributor>
    <cup:contributor xmlns:cup="http://standaarden.overheid.nl/cup/">Harte van Tecklenburg</cup:contributor>
    <cup:parlementNumber xmlns:cup="http://standaarden.overheid.nl/cup/">4</cup:parlementNumber>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_0000073.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000074.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000075.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000076.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000077.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000078.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000079.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000080.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000081.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000082.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000083.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000084.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000085.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000086.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000087.jpg"/>
      <item _deleted="false" label="SGD_19031904_0000088.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_tekst_0000073.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000074.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000075.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000076.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000077.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000078.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000079.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000080.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000081.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000082.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000083.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000084.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000085.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000086.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000087.xml"/>
      <item _deleted="false" label="SGD_19031904_tekst_0000088.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000073.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000074.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000075.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000076.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000077.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000078.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000079.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000080.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000081.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000082.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000083.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000084.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000085.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000086.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000087.xml"/>
      <item _deleted="false" label="SGD_19031904_coordinaten_0000088.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_19031904_0000037.pdf"/>
    </manifestation>
  </expression>
</work>